Subject: Re: Soil Health

From: [email-masked] (Thilo Pfennig)
Date: Sat, 11 Jan 1997 12:29:37 +0100

>Some organic farmers in Britain are currently claiming that Permaculture
>does not work so hard on soil health as conventional organic methods. I
>would love some examples and references to dispute this with. Cool
>temperate examples would be best.PC Mag

This is stupid, because PC is not just another organic method. It is mostly
a design-concept. So you can design with PC and work with "conventional
organic methods" as well.

--
<mailto:[email-masked]>